<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Mestizo</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/15.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
Empezó vendiendo empanadas, pero su paso por un reality show le reveló una destreza oculta: la gastronomía. Hoy tiene su propio 
            restaurante de origen y una escuela culinaria para jóvenes en la provincia del Tequendama. “No hay que estar en la 
            ciudad para alcanzar un trabajo de calidad”. La primera idea que tuvo al volver a Mesitas del Colegio (Cundinamarca),
            después de estudiar Electrónica en Bogotá, fue hacer pasteles de hojaldre. Jennifer Rodríguez tenía 22 años y el firme
            propósito de ayudar a su familia. Los pasteles resultaron un éxito, las ventas se incrementaron rápidamente y Jennifer
            adecuó un espacio de la casapara montar su empresa. 
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
